Comment 24 for bug 1073569

Reviewed: https://review.openstack.org/22943
Committed: http://github.com/openstack/nova/commit/87361d34878618a0ffb1cb79bb8ec5a022c82d5f
Submitter: Jenkins
Branch: stable/essex

commit 87361d34878618a0ffb1cb79bb8ec5a022c82d5f
Author: Jeremy Stanley <email address hidden>
Date: Tue Feb 26 02:51:48 2013 +0000

    Force earlier version of sqlalchemy

    Fixes bug 1073569

    Backported from https://review.openstack.org/15097

    Set the version of sqlalchemy to be earlier than the 0.8 beta as it
    is incompatible with the latest available sqlalchemy-migrate and as
    a result run_tests.sh does not run any tests.

    Change-Id: I3cb367306c4e3801c9979bba0bd03a11fcea9aa2